6.0.0-git
2019-03-21

[#8559] Add git ticket hooks
Summary Add git ticket hooks
Queue Horde.org Servers
Queue Version Git
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org, slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2009-09-08 (3481 days ago)
Due
Updated 2010-05-04 (3243 days ago)
Assigned
Resolved 2009-09-08 (3481 days ago)
Milestone
Patch No

History
2010-05-04 10:21:59 Jan Schneider Comment #4 Reply to this comment
Test
2009-09-08 09:29:24 Jan Schneider Assigned to Jan Schneider
Assigned to Michael Slusarz
State ⇒ Resolved
 
2009-09-08 09:14:25 Jan Schneider Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Add git ticket hooks
Queue ⇒ Horde.org Servers
Milestone ⇒
Patch ⇒ No
Reply to this comment
Test ticket for adding git ticket hooks

Saved Queries